body{
     margin:0 auto;
     font-family: Verdana, Tahoma;
     font-size:1px;
     background-color: #130400;
     text-align:center;
}
/* for Internet Explorer */
/*\*/
a {
     text-decoration:none;
     color: #e8d1a8;
}
a:hover {
    text-decoration:underline;
}
img {
     border: 0px;
}
#container{
     width:980px;
     margin:0 auto;
}
#content_left {
     height:650px;
     width: 214px;
     float:left;
     overflow: hidden;
}
#content_right{
     /*font-size:9pt;*/
     height:auto;
     width:766px;
     float:right;
     overflow:hidden;
   /*  margin-left:156px;
     position:relative;
     padding:0px; */
}
#footer {
     clear:right;
     /*float:left;*/
     width: 980px;
     height: 59px;
     margin-top:0px;
     /*background-color:red;*/
     background-repeat: no-repeat;
     background-position:left top;
}
#footer p{
     color: #d5cfbf;
     font-size:8pt;
     text-align:left;
     margin:0px 0px 0px 21px;
     padding-top:9px;
}
#logo {
     width:214px;
     height: 124px;
     background-image:url('../images/manekin_logo.jpg');
     background-repeat: no-repeat;
}
#under_menu{
     width:214px;
     height:142px;
     background-image:url('../images/manekin_under_menu.jpg');
     background-repeat: no-repeat;
     overflow:hidden;
}
#menu {
     width:174px;
     min-height: 379px;
     padding: 10px 0px 0px 25px;
}
#menu ul {
     list-style: none;
     margin: 0;
     padding: 0;
}
#menu li {
     text-align:left;
     color:#FFF;
     float:left;
     overflow:hidden;
}
li.nolink, li.link, li.link2  {
     width:164px;
     color: #efefef;
     font-size: 10pt;
     font-weight: bold;
     font-family: Verdana;
     /*height:18px;*/
     background-image:url('../images/manekin_li.jpg');
     background-repeat: no-repeat;
}
a.link2 {
     width:164px;
     color: #efefef;
     font-size: 9pt;
     font-weight: bold;
     font-family: Verdana;
     /*height:18px;*/
     background-image:url('../images/manekin_li.jpg');
     background-repeat: no-repeat;
}
#menu li a, #menu li span {
     color:silver;
     text-decoration:none;
     display:block;
     font-size: 10pt;
     font-weight: bold;
     font-family: Verdana;
     height:21px;
     /*background-image:url('../images/manekin_under_menu.jpg');*/
     padding:0px;
     padding-left:10px;
}
#menu li a.link {
     color:silver;
     text-decoration:none;
     display:block;
     font-size: 8pt;
     font-weight: bold;
     font-family: Verdana;
     height:19px;
     /*background-image:url('../images/manekin_under_menu.jpg');*/
     padding:2px 0px 0px 10px;
}
#menu ul li a:hover {
     background-image:url('../images/manekin_li_on.jpg');
     background-position:0px 0px;
     height: 21px;
     overflow:hidden;
}
#menu ul li.link2 a:hover {
     background-image:url('../images/manekin_li_on.jpg');
     background-position:0px 0px;
     height: 19px;
     overflow:hidden;
}
.menu_break {
     height:2px;
     width:164px;
     background-image:url('../images/manekin_break.jpg');
     background-repeat: no-repeat;
     float:left;
}
#menu ul ul li {
     margin:0px;
     /*height:18px;*/
     width:149px;
     float:left;
}
#menu ul ul li.sublink a {
     font-size:8pt;
     font-family:Verdana;
     font-weight:normal;
     height:15px;
     width:155px;
     color:#b19e7e;
     list-style: none;
}
#menu ul ul li.sublink a:hover {
     background-image:url('../images/manekin_submenu_li_on.jpg');
     background-position:5px 0px;
     height: 15px;
     overflow:hidden;
     list-style: none;
}
#menu ul ul li.submenu_break {
     height:5px;
     width:149px;
}
#menu ul ul {
     margin-left:12px;
}
#under_menu p{
     margin:0px;
     padding:0px;
}
#under_menu{
     width:214px;
     font-size:8pt;
     font-family: Tahoma;
     color:#efeeee;
     overflow:hidden;
     padding:0px;
     text-align:left;
}
#dish{
     margin: 14px 5px 0px 88px;
     width:120px;
     height:40px;
     text-align:left;
     overflow:hidden;
}
#latest{
     margin: 18px 5px 0px 35px;
     width:155px;
     height:40px;
     text-align:left;
     overflow:hidden;
}
#latest p{
     padding:0px;
     margin:0px;
}
#latest p span{
     color:#efeeee;
}
#dish p.dish_title, #latest p.latest_title{
     font-size:8pt;
     color:#e6d1a8;
}
#main {
     float:left;
     width:766px;
     min-height: 609px;
     color:#efeeee;
     background-repeat:no-repeat;
     text-align:left;
     font-size:9pt;
     overflow: hidden;
}

#panel {
     float:left;
     width:766px;
     height:48px;
     font-size:9pt;
     color:#efeeee;
     text-align:left;
     margin:0px;
     padding:0px;
}
#panel_line {
     float:left;
     margin:0px;
     width:700px;
     height:15px;
     /*margin-left:275px;*/
     margin-top:24px;
     overflow:hidden;
}
#panel_info {
     float:left;
     margin: 0px;
     width:auto;
     height:15px;
     padding: 0px 3px;
     color: #e8d1a8;
     font-size:8pt;

}
#panel_txt {
     float:left;
     margin:0px;
     width:auto;
     height:15px;
     padding: 1px 5px 0px 0px;
     font-size:10px;
}
#panel_name {
     float:left;
     margin:0px;
     width:58px;
     height:15px;
     padding:0px 5px;
     background:transparent url(../images/manekin_name.gif) no-repeat scroll left top;
    /* background-image:url('../images/manekin_name.gif');
     background-repeat: no-repeat;*/
     overflow:hidden;
}
#panel_name input{
     background: #4b3217 none repeat scroll 0 0;
     margin: 0px;
     padding:0px;
     width:46px;
     height:12px;
     color:white;
     border:0px;
     font-size:8pt;
}
#panel_pass {
     margin: 0px;
     float:left;
     width:58px;
     height:15px;
     padding:0px 5px;
     background: transparent url('../images/manekin_pass.gif') no-repeat scroll left top;
     background-image:url('../images/manekin_pass.gif');
    overflow:hidden;
}
#panel_pass input{
     background: #4b3217 none repeat scroll 0 0;
     margin: 0px;
     padding:0px;
     width:46px;
     height:12px;
     color:white;
     border:0px;
     font-size:8pt;
}
#panel_login {
     float:left;
     margin: 0px;
     width:47px;
     height:15px;
     padding: 0px 3px;
     /*background:transparent url('../images/manekin_login.gif') no-repeat scroll left top;;*/
}

#panel_login input{
     background: #37220f none repeat scroll 0 0;
     margin: 0px;
     padding:0px;
     width:40px;
     height:15px;
     color:white;
     border:0px;
     font-size:8pt;
     font-family:Tahoma;
}
#panel_logout {
     float:left;
     margin: 0px;
     width:47px;
     height:15px;
     padding: 0px 3px;
     /*background:transparent url('../images/manekin_login.gif') no-repeat scroll left top;;*/
}

#panel_logout input{
     background: #37220f none repeat scroll 0 0;
     margin: 0px;
     padding:0px;
     width:40px;
     height:15px;
     color:white;
     border:0px;
     font-size:8pt;
     font-family:Tahoma;
}
#panel_szczegoly {
     float:left;
     margin: 0px;
     width:47px;
     height:15px;
     padding: 0px 3px;
     /*background:transparent url('../images/manekin_login.gif') no-repeat scroll left top;;*/
}

#panel_szczegoly input{
     background: #37220f none repeat scroll 0 0;
     margin: 0px;
     padding:0px;
     width:40px;
     height:15px;
     color:white;
     border:0px;
     font-size:8pt;
     font-family:Tahoma;
}
#main_content {
     width:725px;
     /*poprzednio width:625px;*/
     padding:65px 0px 15px 35px;
     overflow:hidden;
}
#main_text_prasa, #main_text_dzieci, #main_text_szuflada {
     margin:0px 0px 0px 10px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:355px;
     min-height:180px;
}
#main_text {
     margin:0px 0px 0px 10px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:355px;
     min-height:100px;
}
#main_menu_text {
     padding:0px 0px 0px 10px;
     /*padding:0px;*/
     margin:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:410px;
     min-height:5px;
}
#main_menu_text td {
    padding: 2px;
}
#main_menu_text table {
    width: 400px;
}
#main_text p, #main_text_prasa p, #main_text_dzieci p, #main_text_szuflada p, #main_menu_text p{
     margin:0px;
     padding:0px;
     color: #e8d1a8;
     line-height:140%;
}
#main_under_text_galeria {
     margin:0px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:625px;
     line-height:140%;
}
#main_under_menu_text {
     margin:20px 0px 0px 10px;
     height: 20px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:355px;
     background-image:url('../images/manekin_menu_pasek.jpg');
     background-repeat:no-repeat;
     background-position:left;
}
#main_under_text p, #main_under_text_galeria p{
     margin:0px;
     padding:0px;
     color: #e8d1a8;
     line-height:140%;
}
#main_under_text_konkursy p{
     margin:0px;
     padding:0px;
     line-height:140%;
}
.main_under_text_news{
     float:left;
     width:625px;
     overflow:hidden;
     margin-top:20px;
     line-height:140%;
}
.main_under_text_book{
     float:left;
     width:625px;
     overflow:hidden;
     margin:0px;
     line-height:140%;
}
.main_under_text_news_galeria{
     float:left;
     width:625px;
     overflow:hidden;
     margin:0px;
}
.main_under_text_news_wspolpraca{
     float:left;
     width:625px;
     min-height:150px;
     overflow:hidden;
     margin:0px;
}
.main_under_text_news_title{
     height:25px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     background-image:url('../images/manekin_pasek.jpg');
     background-repeat:no-repeat;
     background-position:0px 17px;
     padding-left:10px;
}
.main_under_text_book_top{
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     padding-left:10px;
     margin-top:30px;
}
.main_under_text_book_title{
     height:15px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     background-image:url('../images/manekin_pasek.jpg');
     background-repeat:no-repeat;
     background-position:0px 5px;
     padding-left:10px;
}
.main_under_text_book_title_off{
     height:15px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     background-image:url('../images/manekin_pasek_off.jpg');
     background-repeat:no-repeat;
     background-position:0px 5px;
     padding-left:10px;
}
.main_under_text_news_title_off{
     height:25px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #7d6b54;
     text-align:left;
     background-image:url('../images/manekin_pasek_off.jpg');
     background-repeat:no-repeat;
     background-position:0px 17px;
     padding-left:10px;
}
.main_under_text_galeria_title{
     height:25px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     padding-left:10px;
}
.main_under_text_news_text{
     height:auto;
     width:600px;
     font-size:8pt;
     color: #e8d1a8;
     text-align:justify;
     padding-left:10px;
     line-height:140%;
}
.main_under_text_book_text{
     height:auto;
     width:600px;
     font-size:8pt;
     color: #e8d1a8;
     text-align:justify;
     padding-left:10px;
     line-height:140%;
}
.main_under_text_book_text p{
     padding:0px;
     margin: 0px;
     line-height:140%;
}
.main_under_text_news_text_off{
     height:auto;
     width:600px;
     font-size:8pt;
     color: #7d6b54;
     text-align:justify;
     padding-left:10px;
}
.main_under_text_link{
    width:150px;
    height:16px;
    float:right;
    color: #e8d1a8;
    margin-top:5px;
}
.main_under_text_book_new{
    width:auto;
    height:16px;
    float:left;
    font-size:9pt;
    color: #e8d1a8;
    font-weight:bold;
}

.main_kropka{
    height:16px;
    width:12px;
    background-image:url('../images/manekin_kropka.jpg');
    background-repeat:no-repeat;
    background-position:left;
    float:left;
}
.main_kropka_right{
    height:16px;
    width:12px;
    background-image:url('../images/manekin_kropka.jpg');
    background-repeat:no-repeat;
    background-position:right;
    float:left;
}
.main_kropka_center{
    height:16px;
    width:auto;
    float:left;
}
.menu_kropka_left{
    height:16px;
    width:12px;
    background-image:url('../images/manekin_kropka.jpg');
    background-repeat:no-repeat;
    background-position:left;
    float:left;
}
.menu_kropka_right{
    height:16px;
    width:12px;
    background-image:url('../images/manekin_kropka.jpg');
    background-repeat:no-repeat;
    background-position:right;
    float:left;
}
.menu_kropka_center{
    height:16px;
    width:auto;
    float:left;
}
table {
    margin-left:-10px;
}
.galeria_tlo {
    text-align:center;
}
.news_outside{
    margin: 0 auto;
    background-color:#322319;
    padding:5px;
}
.news_outside img{
    border: solid 1px #d6c29c;
}
.news_subscribe{
    margin-top:4px;
    min-height:25px;
    width:120px;
    text-align:center;
    overflow:hidden;
}
.news_subscribe_url{
    margin-top:4px;
    height:auto;
    width:120px;
    text-align:center;
    overflow:hidden;
}
.dzieci_subscribe{
    margin-top:4px;
    height:auto;
    width:95%;
    text-align:center;
    font-size:8pt;
}
#main_link_galeria{
    width:160px;
    height:50px;
    float:right;
    margin-top:-45px;
    font-size:8pt;
    padding-right:56px;
}
#main_link_menu_right{
    width:360px;
    height:50px;
    float:right;
    margin-top:-45px;
    font-size:8pt;
    overflow:hidden;
}
#main_link_menu_left{
    width:200px;
    height:20px;
    float:left;
    margin:-32px 0px 0px 0px;
    color: #e8d1a8;
    font-weight:bold;
    padding:0px 0px 0px 120px;
    overflow:hidden;
}
.main_under_text_book_foto{
    width:150px;
    float:left;
}
.main_under_text_book_entry {
    padding:10px;
    float:right;
    width:430px;
    overflow:hidden;
    line-height:140%;
}
.main_under_text_book_entry_long {
    padding-bottom: 5px;
    float:right;
    width:100%;
    margin:0px;
    overflow:hidden;
}
.main_under_text_signature{
    width:150px;
    height:16px;
    clear:right;
    color: #e8d1a8;
    font-weight:bold;
    margin:8px 0px 0px 0px;
}
.main_under_text_signature_long{
    width:150px;
    height:16px;
    clear:right;
    float:left;
    color: #e8d1a8;
    font-weight:bold;
    margin:8px 0px 0px 0px;
}
#main_menu_dish_title {
    width:100%;
    font-weight:bold;
    text-align:center;
    margin: 10px 0px;
    overflow:hidden;
}
#center {
    text-align:center;
    margin: 0 auto;
    width:auto;
}
#main_text_nowy_wpis {
    margin:0px 0px 0px 10px;
    padding:0px;
    color: #e8d1a8;
    text-align:justify;
    font-size:8pt;
    width:375px;
    min-height:180px;
    float:left;
}
.nowy_wpis_content{
    float:left;
    width:245px;
    padding:5px 0px;
}
.nowy_wpis_input_left, .nowy_wpis_input_right{
    width:250px;
    height:19px;
    background-image:url('../images/manekin_nowy-wpis_input.jpg');
    background-repeat:no-repeat;
    background-position:left;
    float:left;
    padding:1px 0px 0px 1px;
}
.nowy_wpis_input_left input, .nowy_wpis_input_right input{
    width:241px;
    height:18px;
    color:#FFF;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.nowy_wpis_input_text {
    width:250px;
    height:19px;
    float:left;
    padding:0px 5px 0px 5px;
}
.nowy_wpis_area {
    width:250px;
    float:left;
}
.nowy_wpis_area textarea{
    width:242px;
    height:140px;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
    color:#FFF;
    float:left;
}
.nowy_wpis_submit input{
    width:106px;
    height:21px;
    color:#291911;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.nowy_wpis_submit input#wyslij{
    width:68px;
    height:21px;
    color:#291911;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.nowy_wpis_submit_2 input{
    width:102px;
    height:17px;
    color:#291911;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.nowy_wpis_submit{
    width:250px;
    height:19px;
    float:right;
    padding:0px;
    text-align:right;
}
.nowy_wpis_submit_2{
    width:250px;
    height:19px;
    float:right;
    padding:0px;
    text-align:right;
}
#main_text_rejestracja {
     margin:0px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:520px;
     min-height:180px;
}
.rejestracja_pasek{
     float:left;
     width:625px;
     overflow:hidden;
     margin:0px;
}
.rejestracja_pasek_tlo{
     height:25px;
     width:600px;
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     background-image:url('../images/manekin_pasek.jpg');
     background-repeat:no-repeat;
     background-position:0px 5px;
     padding:0px;
}
.rejestracja_content{
    padding-left:10px;
}
.rejestracja_input_left input, .rejestracja_input_right input{
    width:241px;
    height:17px;
    color:#FFF;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
    font-size:9pt;
}
.rejestracja_input_left, .rejestracja_input_right{
    width:250px;
    height:19px;
    background-image:url('../images/manekin_rejestracja_input.jpg');
    background-repeat:no-repeat;
    background-position:left;
    border:0px;
    padding:1px 0px 0px 1px;
    margin:0px;
    float:left;
}
.rejestracja_input_left_text, .rejestracja_input_right_text{
    width:235px;
    height:19px;
    border:0px;
    padding:0px 10px 0px 5px;
    margin:0px;
    float:left;
}
#main_text_profil {
     margin:0px 0px 0px 10px;
     padding:0px;
     color: #e8d1a8;
     text-align:justify;
     font-size:8pt;
     width:455px;
     height:160px;
}
.profil_opis {
    height:100px;
    width:250px;
    float:left;
    text-align:left;
    padding-top:10px;
}
.profil_opis_nazwa{
    font-size:11pt;
    font-weight:bold;
    display:block;
    margin-top:2px;
}
.profil_opis_edycja{
    font-size:8pt;
    margin-top:4px;
    font-weight:normal;
    width:90%;
    float:left;
}
.profil_przepisy_top{
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     padding-left:10px;
     height:35px;
     width:600px;
     background-image:url('../images/manekin_profil_twoje_przepisy.jpg');
     background-repeat:no-repeat;
     background-position:0px 5px;

}
.profil_konkursowe_zdjecie_top{
     font-size:9pt;
     font-weight: bold;
     color: #e8d1a8;
     text-align:left;
     padding-left:10px;
     height:35px;
     width:600px;
     background-image:url('../images/manekin_profil_twoje_zdjecia.jpg');
     background-repeat:no-repeat;
     background-position:0px 5px;

}
.profil_przepis_signature{
    width:auto;
    height:16px;
    clear:right;
    color: #e8d1a8;
    font-weight:normal;
    margin:8px 0px 0px 0px;
    float:right;
    text-align:right;
}
.przepis_kropka_center{
    height:auto;
    width:125px;
    float:left;
    text-align:left;
    font-weight:bold;
}
.profil_przepis_entry {
    padding:0px 10px 10px 10px;
    float:right;
    width:430px;
    overflow:hidden;
}
.rejestracja_checkbox input{
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.rejestracja_checkbox{
    width:500px;
    height:auto;
    border:0px;
    padding:1px 0px 0px 1px;
    margin:0px;
    float:left;
    text-align:left;
}
.uwagi{
    float:right;
    color:red;
}
.news_hidden {
    display:none;
}
.news_hidden p{
    font-size:8pt;
    text-align:justify;
    padding: 0px;
    margin: 0px;
}
#stronicowanie {
    float:right;
    width:auto;
}
#stronicowanie_prasa {
    float:left;
    width:600px;
    height:45px;
    padding-top:30px;
    text-align:right;
}
.nowy_wpis_submit_profil input{
    width:56px;
    height:17px;
    color:#291911;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
.nowy_wpis_submit_profil{
    width:130px;
    height:17px;
    float:right;
    padding:0px;
    text-align:right;
}
#napisz_do_nas input{
    background-color:#291911;
    color:#FFF;
    border:0px;
    padding:0px;
    margin:0px;
}
#napisz_do_nas textarea{
    background-color:#291911;
    color:#FFF;
    border:0px;
    padding:0px;
    margin:0px;
    width:300px;
    height:200px;
}
.nowy_wpis_submit_ksiega{
    width:250px;
    height:19px;
    float:right;
    padding:0px;
    text-align:right;
}
.nowy_wpis_submit_ksiega input{
    width:91px;
    height:17px;
    color:#291911;
    background-color:#291911;
    border:0px;
    padding:0px;
    margin:0px;
}
#menu_menu_link {
    float:left;
    margin-top:0px;
    width:50px;
}
#menu_menu_img {
    float:left;
}
a#menu_menu{
    margin-top:0px;
    float:left;
}
a#menu_menu2{
    margin:0px;
    padding:0px;
    margin-top:10px;
    float:left;
}
td.galeria {
    vertical-align:top;
}



/*----------------------------------------------------------------*/


#divinputfile{
	background:url('../images/manekin_nowy-wpis_zalacz.jpg') no-repeat 100% 0px;
    background-position: 170px 3px;
	height:26px;
	width:220px;
	margin:0px;
}
#divinputfile #userfile{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
	font-size:9pt;
}
#fakeinputfile{
	margin-top:-20px;
    width:220px;
}
#fakeinputfile #fakefilepc{
	width:141px;
	height:18px;
	font-size:9pt;
	font-family:Arial;
	background-color:#291911;
    color:#FFF;
	border:0px;
}
#dojazd_padding {
    margin-top:15px;
    padding:10px;
    background-color:#3d2d22;
    width:425px;
    height:350px;
}


* html .main_under_text_news_wspolpraca{
    height: 150px;
}
* html #content_left {
    height: 650px;
}
* html #content_right {
    height: auto;
}
* html #menu {
    height: 379px;
}
* html #main {
    height: 609px;
}
* html #main_text {
    height: 100px;
}
* html #main_text_prasa, * html #main_text_dzieci, * html #main_text_szuflada,* html #main_text_nowy_wpis{
    height: 180px;
}
